Page MenuHomePhabricator

Discussion modeling - release notebooks; write up and present results
Closed, DeclinedPublic

Description

  1. release notebooks used for model building and analysis
  2. present results at research showcase, monthly metrics and/or conference
  3. produce draft of a paper for submission at WWW2017

Event Timeline

Restricted Application added a subscriber: Zppix. · View Herald TranscriptJul 8 2016, 12:11 AM
Danny_B renamed this task from [Epic] Discussion modeling - release notebooks; write up and present results to Discussion modeling - release notebooks; write up and present results.Jul 8 2016, 1:32 AM
Danny_B added a project: Epic.
This comment was removed by ellery.
ellery updated the task description. (Show Details)Aug 29 2016, 7:29 PM

Code is up on github. Once we publish the data and paper, we will want to put some of the notebooks on PAWS.

ellery added a comment.EditedAug 29 2016, 7:34 PM

We presented at the research showcase, at monthly metrics, and the Online Harassment Workshop at the MIT Media Lab.

The paper draft is in progress and is unlikely to be fully complete by the end of the quarter. The submission deadline is October 24.

First draft of the paper is complete.

leila closed this task as Declined.Jul 8 2019, 10:54 AM